<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
  xmlns:o="urn:schemas-microsoft-com:office:office" style="font-family: 'Raleway';">

<head>
  <title>
  </title>
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--<![endif]-->
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style type="text/css">
    #outlook a {
      padding: 0;
    }

    body {
      margin: 0;
      padding: 0;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }

    table,
    td {
      border-collapse: collapse;
      mso-table-lspace: 0pt;
      mso-table-rspace: 0pt;
    }

    img {
      border: 0;
      height: auto;
      line-height: 100%;
      outline: none;
      text-decoration: none;
      -ms-interpolation-mode: bicubic;
    }

    p {
      display: block;
      margin: 13px 0;
    }
  </style>
  <!--[if mso]>
    <noscript>
    <xml>
    <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml>
    </noscript>
    <![endif]-->
  <!--[if lte mso 11]>
    <style type="text/css">
      .mj-outlook-group-fix { width:100% !important; }
    </style>
    <![endif]-->
  <!--[if !mso]><!-->
  <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet" type="text/css">
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
    @import url(https://fonts.googleapis.com/css?family=Raleway);
  </style>
  <!--<![endif]-->
  <style type="text/css">
    @media only screen and (min-width:480px) {
      .mj-column-per-33-33333333333333 {
        width: 33.33333333333333% !important;
        max-width: 33.33333333333333%;
      }

      .mj-column-per-66-66666666666666 {
        width: 66.66666666666666% !important;
        max-width: 66.66666666666666%;
      }

      .mj-column-per-100 {
        width: 100% !important;
        max-width: 100%;
      }

      .mj-column-per-50 {
        width: 50% !important;
        max-width: 50%;
      }
    }
  </style>
  <style media="screen and (min-width:480px)">
    .moz-text-html .mj-column-per-33-33333333333333 {
      width: 33.33333333333333% !important;
      max-width: 33.33333333333333%;
    }

    .moz-text-html .mj-column-per-66-66666666666666 {
      width: 66.66666666666666% !important;
      max-width: 66.66666666666666%;
    }

    .moz-text-html .mj-column-per-100 {
      width: 100% !important;
      max-width: 100%;
    }

    .moz-text-html .mj-column-per-50 {
      width: 50% !important;
      max-width: 50%;
    }
  </style>
  <style type="text/css">
    @media only screen and (max-width:480px) {
      table.mj-full-width-mobile {
        width: 100% !important;
      }

      td.mj-full-width-mobile {
        width: auto !important;
      }
    }
  </style>
  <style type="text/css">
  </style>
</head>

<body style="font-family: 'Raleway'; word-spacing: normal; background-color: #d7dde5;">
  <div style="font-family: 'Raleway'; background-color: #d7dde5;">
    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
      style="font-family: 'Raleway'; background: #ffffff; background-color: #ffffff; width: 100%;" width="100%"
      bgcolor="#ffffff">
      <tbody style="font-family: 'Raleway';">
        <tr style="font-family: 'Raleway';">
          <td style="font-family: 'Raleway';">
            <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:600px;" width="600" bgcolor="#ffffff" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
            <div style="font-family: 'Raleway'; margin: 0px auto; max-width: 600px;">
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                style="font-family: 'Raleway'; width: 100%;" width="100%">
                <tbody style="font-family: 'Raleway';">
                  <tr style="font-family: 'Raleway';">
                    <td
                      style="font-family: 'Raleway'; direction: ltr; font-size: 0px; padding: 20px 0; text-align: center;"
                      align="center">
                      <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:middle;width:199.99999999999997px;" ><![endif]-->
                      <div class="mj-column-per-33-33333333333333 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: middle; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: middle;" width="100%" valign="middle">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 10px; padding-bottom: 0px; word-break: break-word;">
                                <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; border-collapse: collapse; border-spacing: 0px;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; width: 149px;" width="149">
                                        <img alt="MK" height="auto" src="https://logodix.com/logo/6530.png"
                                          style="font-family: 'Raleway'; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 13px;"
                                          width="149">
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td><td class="" style="vertical-align:middle;width:399.99999999999994px;" ><![endif]-->
                      <div class="mj-column-per-66-66666666666666 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: middle; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: middle;" width="100%" valign="middle">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 10px; padding-bottom: 0px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 13px; line-height: 1; text-align: center; color: #000000;">
                                  <a href="https://mohamed-karkotly.web.app/"
                                    style="font-family: 'Raleway'; text-decoration: none; color: inherit;">Home</a>
                                  <a href="https://mohamed-karkotly.web.app/services"
                                    style="font-family: 'Raleway'; text-decoration: none; color: inherit; padding: 0px 30px;">Services
                                  </a>
                                  <a href="https://mohamed-karkotly.web.app/works"
                                    style="font-family: 'Raleway'; text-decoration: none; color: inherit;">Projects</a>
                                </div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <!--[if mso | IE]></td></tr></table><![endif]-->
          </td>
        </tr>
      </tbody>
    </table>
    <table align="center"
      background="https://media.licdn.com/dms/image/D4E16AQF1F18sqvbZig/profile-displaybackgroundimage-shrink_350_1400/0/1675343756756?e=1683158400&v=beta&t=QlmzQAMYaFCJsq-z8Rp-MH_ePxMI2rFAJ5D5ioF9vps"
      border="0" cellpadding="0" cellspacing="0" role="presentation"
      style="font-family: 'Raleway'; background: url('https://media.licdn.com/dms/image/D4E16AQF1F18sqvbZig/profile-displaybackgroundimage-shrink_350_1400/0/1675343756756?e=1683158400&v=beta&t=QlmzQAMYaFCJsq-z8Rp-MH_ePxMI2rFAJ5D5ioF9vps') center top / cover no-repeat; background-position: center top; background-repeat: no-repeat; background-size: cover; width: 100%;"
      width="100%">
      <tbody style="font-family: 'Raleway';">
        <tr style="font-family: 'Raleway';">
          <td style="font-family: 'Raleway';">
            <!--[if mso | IE]><v:rect style="mso-width-percent:1000;" xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false"><v:fill origin="0, -0.5" position="0, -0.5" src="https://media.licdn.com/dms/image/D4E16AQF1F18sqvbZig/profile-displaybackgroundimage-shrink_350_1400/0/1675343756756?e=1683158400&v=beta&t=QlmzQAMYaFCJsq-z8Rp-MH_ePxMI2rFAJ5D5ioF9vps" type="frame" size="1,1" aspect="atleast" /><v:textbox style="mso-fit-shape-to-text:true" inset="0,0,0,0"><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:600px;" width="600" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
            <div style="font-family: 'Raleway'; margin: 0px auto; max-width: 600px;">
              <div style="font-family: 'Raleway'; line-height: 0; font-size: 0;">
                <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                  style="font-family: 'Raleway'; width: 100%;" width="100%">
                  <tbody style="font-family: 'Raleway';">
                    <tr style="font-family: 'Raleway';">
                      <td
                        style="font-family: 'Raleway'; direction: ltr; font-size: 0px; padding: 20px 0; text-align: center;"
                        align="center">
                        <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:600px;" ><![endif]-->
                        <div class="mj-column-per-100 mj-outlook-group-fix"
                          style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                          <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                            style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                            <tbody style="font-family: 'Raleway';">
                              <tr style="font-family: 'Raleway';">
                                <td align="center"
                                  style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 45px; padding-bottom: 10px; word-break: break-word;">
                                  <div
                                    style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1; text-align: center; color: #45474e;">
                                    <span style="font-family: 'Raleway'; font-size: 30px; line-height: 30px;">I Build
                                      Web Apps! 🤍</span>
                                  </div>
                                </td>
                              </tr>
                              <tr style="font-family: 'Raleway';">
                                <td align="center" vertical-align="middle"
                                  style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 10px; padding-bottom: 45px; word-break: break-word;">
                                  <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                    style="font-family: 'Raleway'; border-collapse: separate; line-height: 100%;">
                                    <tbody style="font-family: 'Raleway';">
                                      <tr style="font-family: 'Raleway';">
                                        <td align="center" bgcolor="#e85034" role="presentation"
                                          style="font-family: 'Raleway'; border: none; border-radius: 24px; cursor: auto; mso-padding-alt: 10px 25px; background: #e85034;"
                                          valign="middle">
                                          <a href="https://mohamed-karkotly.web.app/"
                                            style="display: inline-block; background: #e85034; color: #ffffff; font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 13px; font-weight: normal; line-height: 120%; margin: 0; text-decoration: none; text-transform: none; padding: 10px 25px; mso-padding-alt: 0px; border-radius: 24px;"
                                            target="_blank"> Visit Website </a>
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                        <!--[if mso | IE]></td></tr></table><![endif]-->
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
            <!--[if mso | IE]></td></tr></table></v:textbox></v:rect><![endif]-->
          </td>
        </tr>
      </tbody>
    </table>
    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
      style="font-family: 'Raleway'; background: #444444; background-color: #444444; width: 100%;" width="100%"
      bgcolor="#444444">
      <tbody style="font-family: 'Raleway';">
        <tr style="font-family: 'Raleway';">
          <td style="font-family: 'Raleway';">
            <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:600px;" width="600" bgcolor="#444444" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
            <div style="font-family: 'Raleway'; margin: 0px auto; max-width: 600px;">
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                style="font-family: 'Raleway'; width: 100%;" width="100%">
                <tbody style="font-family: 'Raleway';">
                  <tr style="font-family: 'Raleway';">
                    <td
                      style="font-family: 'Raleway'; direction: ltr; font-size: 0px; padding: 20px 0; text-align: center;"
                      align="center">
                      <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:600px;" ><![endif]-->
                      <div class="mj-column-per-100 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-bottom: 10px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 20px; line-height: 1; text-align: center; color: #ffffff;">
                                  Who am I?</div>
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 20px; padding-right: 100px; padding-bottom: 20px; padding-left: 100px; word-break: break-word;">
                                <p
                                  style="font-family: 'Raleway'; border-top: solid 1px #ffffff; font-size: 1px; margin: 0px auto; width: 100%;">
                                </p>
                                <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" style="border-top:solid 1px #ffffff;font-size:1px;margin:0px auto;width:400px;" role="presentation" width="400px" ><tr><td style="height:0;line-height:0;"> &nbsp;
</td></tr></table><![endif]-->
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-bottom: 25px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 14px; line-height: 20px; text-align: center; color: #eeeeee;">
                                  I am a front-end developer with +5 Years of experience in Informatics Engineering
                                  field, and +3 years of full-time work experience within Web Development. I mainly work
                                  in TypeScript with Angular as well as Ionic framework and Electron.</div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <!--[if mso | IE]></td></tr></table><![endif]-->
          </td>
        </tr>
      </tbody>
    </table>
    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
      style="font-family: 'Raleway'; background: #eeeeee; background-color: #eeeeee; width: 100%;" width="100%"
      bgcolor="#eeeeee">
      <tbody style="font-family: 'Raleway';">
        <tr style="font-family: 'Raleway';">
          <td style="font-family: 'Raleway';">
            <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:600px;" width="600" bgcolor="#eeeeee" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
            <div style="font-family: 'Raleway'; margin: 0px auto; max-width: 600px;">
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                style="font-family: 'Raleway'; width: 100%;" width="100%">
                <tbody style="font-family: 'Raleway';">
                  <tr style="font-family: 'Raleway';">
                    <td
                      style="font-family: 'Raleway'; direction: ltr; font-size: 0px; padding: 20px 0; text-align: center;"
                      align="center">
                      <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:600px;" ><![endif]-->
                      <div class="mj-column-per-100 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 45px; padding-bottom: 30px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 20px; line-height: 1; text-align: center; color: #45474e;">
                                  <span style="font-family: 'Raleway';">What do I do?</span>
                                </div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                      <div class="mj-column-per-50 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; word-break: break-word;">
                                <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; border-collapse: collapse; border-spacing: 0px;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; width: 44px;" width="44">
                                        <img alt="Wand" height="auto"
                                          src="https://creazilla-store.fra1.digitaloceanspaces.com/icons/3204464/color-wand-icon-md.png"
                                          style="font-family: 'Raleway'; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 13px;"
                                          width="44">
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-bottom: 30px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 12px; line-height: 15px; text-align: center; color: #9da3a3;">
                                  <span style="font-family: 'Raleway'; font-size: 14px; color: #e85034;">Cross Platfrom
                                    Development</span><br style="font-family: 'Raleway';"><br
                                    style="font-family: 'Raleway';">I can create apps that provide native experiences on
                                  multiple systems simultaneously including Web, Mobile and Desktop.
                                </div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                      <div class="mj-column-per-50 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; word-break: break-word;">
                                <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; border-collapse: collapse; border-spacing: 0px;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; width: 50px;" width="50">
                                        <img alt height="auto"
                                          src="https://uxwing.com/wp-content/themes/uxwing/download/transportation-automotive/speedometer-icon.png"
                                          style="font-family: 'Raleway'; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 13px;"
                                          width="50">
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-bottom: 30px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 12px; line-height: 15px; text-align: center; color: #9da3a3;">
                                  <span style="font-family: 'Raleway'; font-size: 14px; color: #e85034;">Provide
                                    Spectacular UX </span><br style="font-family: 'Raleway';"><br
                                    style="font-family: 'Raleway';">SPAs save users time as they don't have to refresh a
                                  page over and over again. It enables users to get to exactly what they want when they
                                  want.
                                </div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                      <div class="mj-column-per-50 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; word-break: break-word;">
                                <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; border-collapse: collapse; border-spacing: 0px;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; width: 50px;" width="50">
                                        <img alt height="auto"
                                          src="https://creazilla-store.fra1.digitaloceanspaces.com/icons/3212595/heart-circle-icon-md.png"
                                          style="font-family: 'Raleway'; border: 0; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 13px;"
                                          width="50">
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 3px; padding-bottom: 30px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 12px; line-height: 15px; text-align: center; color: #9da3a3;">
                                  <span style="font-family: 'Raleway'; font-size: 14px; color: #e85034;">Friendly
                                    UI</span><br style="font-family: 'Raleway';"><br
                                    style="font-family: 'Raleway';">Users want one thing only, and it's their ease of
                                  use. No matter how simple your app is, the most important feature for every app is
                                  that the users love using it, and I make sure, they will absolutely love using it, no
                                  matter for what purpose your app is.
                                </div>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <!--[if mso | IE]></td></tr></table><![endif]-->
          </td>
        </tr>
      </tbody>
    </table>
    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
      style="font-family: 'Raleway'; background: #ffffff; background-color: #ffffff; width: 100%;" width="100%"
      bgcolor="#ffffff">
      <tbody style="font-family: 'Raleway';">
        <tr style="font-family: 'Raleway';">
          <td style="font-family: 'Raleway';">
            <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" class="" role="presentation" style="width:600px;" width="600" bgcolor="#ffffff" ><tr><td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
            <div style="font-family: 'Raleway'; margin: 0px auto; max-width: 600px;">
              <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                style="font-family: 'Raleway'; width: 100%;" width="100%">
                <tbody style="font-family: 'Raleway';">
                  <tr style="font-family: 'Raleway';">
                    <td
                      style="font-family: 'Raleway'; direction: ltr; font-size: 0px; padding: 20px 0; text-align: center;"
                      align="center">
                      <!--[if mso | IE]><table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                      <div class="mj-column-per-50 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 20px; padding-bottom: 20px; word-break: break-word;">
                                <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; border-collapse: collapse; border-spacing: 0px;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; width: 250px;" width="250">
                                        <img alt="Mohamed Karkotly" height="auto"
                                          src="https://media.licdn.com/dms/image/D4E03AQGMV__y3a8AcA/profile-displayphoto-shrink_800_800/0/1675343491907?e=1683763200&v=beta&t=Lz1Jou5VNsYQudCv5ObK4xWA23w4AGQKJnGIa3M9048"
                                          style="font-family: 'Raleway'; border: 0; border-radius: 30px; display: block; outline: none; text-decoration: none; height: auto; width: 100%; font-size: 13px;"
                                          width="250">
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td><td class="" style="vertical-align:top;width:300px;" ><![endif]-->
                      <div class="mj-column-per-50 mj-outlook-group-fix"
                        style="font-family: 'Raleway'; font-size: 0px; text-align: left; direction: ltr; display: inline-block; vertical-align: top; width: 100%;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                          style="font-family: 'Raleway'; vertical-align: top;" width="100%" valign="top">
                          <tbody style="font-family: 'Raleway';">
                            <tr style="font-family: 'Raleway';">
                              <td align="left"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; padding-top: 25px; padding-bottom: 25px; word-break: break-word;">
                                <div
                                  style="font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; font-size: 11px; line-height: 20px; text-align: left; color: #9da3a3;">
                                  <span
                                    style="font-family: 'Raleway'; font-weight: bold; font-size: 14px; color: #45474e;">Contact
                                    me</span><br style="font-family: 'Raleway';"><br style="font-family: 'Raleway';">I'm
                                  open for any suggestion or just to have a chat, please feel free to reach out on any
                                  of the following links.
                                </div>
                              </td>
                            </tr>
                            <tr style="font-family: 'Raleway';">
                              <td align="center"
                                style="font-family: 'Raleway'; font-size: 0px; padding: 10px 25px; word-break: break-word;">
                                <!--[if mso | IE]><table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" ><tr><td><![endif]-->
                                <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; float: none; display: inline-table;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; padding: 4px; vertical-align: middle;"
                                        valign="middle">
                                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                          style="font-family: 'Raleway'; background: #0077b5; border-radius: 3px; width: 20px;"
                                          width="20">
                                          <tbody style="font-family: 'Raleway';">
                                            <tr style="font-family: 'Raleway';">
                                              <td
                                                style="font-family: 'Raleway'; font-size: 0; height: 20px; vertical-align: middle; width: 20px;"
                                                width="20" height="20" valign="middle">
                                                <a href="https://www.linkedin.com/shareArticle?mini=true&url=https://www.linkedin.com/in/mohamed-karkotly/&title=&summary=&source="
                                                  target="_blank" style="font-family: 'Raleway';">
                                                  <img height="20"
                                                    src="https://www.mailjet.com/images/theme/v1/icons/ico-social/linkedin.png"
                                                    style="font-family: 'Raleway'; border-radius: 3px; display: block;"
                                                    width="20">
                                                </a>
                                              </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                      </td>
                                      <td style="font-family: 'Raleway'; vertical-align: middle;" valign="middle">
                                        <a href="https://www.linkedin.com/shareArticle?mini=true&url=https://www.linkedin.com/in/mohamed-karkotly/&title=&summary=&source="
                                          style="color: #333333; font-size: 15px; font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; line-height: 22px; text-decoration: none;"
                                          target="_blank"> LinkedIn </a>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                                <!--[if mso | IE]></td><td><![endif]-->
                                <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
                                  style="font-family: 'Raleway'; float: none; display: inline-table;">
                                  <tbody style="font-family: 'Raleway';">
                                    <tr style="font-family: 'Raleway';">
                                      <td style="font-family: 'Raleway'; padding: 4px; vertical-align: middle;"
                                        valign="middle">
                                        <table border="0" cellpadding="0" cellspacing="0" role="presentation"
                                          style="font-family: 'Raleway'; background: #296366; border-radius: 3px; width: 20px;"
                                          width="20">
                                          <tbody style="font-family: 'Raleway';">
                                            <tr style="font-family: 'Raleway';">
                                              <td
                                                style="font-family: 'Raleway'; font-size: 0; height: 20px; vertical-align: middle; width: 20px;"
                                                width="20" height="20" valign="middle">
                                                <a href="https://www.xing.com/app/user?op=share&url=https://www.xing.com/profile/Mohamed_Karkotly"
                                                  target="_blank" style="font-family: 'Raleway';">
                                                  <img height="20"
                                                    src="https://www.mailjet.com/images/theme/v1/icons/ico-social/xing.png"
                                                    style="font-family: 'Raleway'; border-radius: 3px; display: block;"
                                                    width="20">
                                                </a>
                                              </td>
                                            </tr>
                                          </tbody>
                                        </table>
                                      </td>
                                      <td style="font-family: 'Raleway'; vertical-align: middle;" valign="middle">
                                        <a href="https://www.xing.com/app/user?op=share&url=https://www.xing.com/profile/Mohamed_Karkotly"
                                          style="color: #333333; font-size: 15px; font-family: Raleway, Ubuntu, Helvetica, Arial, sans-serif; line-height: 22px; text-decoration: none;"
                                          target="_blank"> Xing </a>
                                      </td>
                                    </tr>
                                  </tbody>
                                </table>
                                <!--[if mso | IE]></td></tr></table><![endif]-->
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                      <!--[if mso | IE]></td></tr></table><![endif]-->
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <!--[if mso | IE]></td></tr></table><![endif]-->
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</body>

</html>